import { Module } from '@nestjs/common';
import { PasswordConverter } from './services/password-converter';
import { PubSubModule } from './pub-sub/pub-sub.module';
import { AuthModule } from '@nestjs-lib/auth';

@Module({
  imports: [PubSubModule, AuthModule],
  providers: [PasswordConverter],
  exports: [PasswordConverter],
})
export class CommonsModule {}
